@font-face{font-family:'Sky Text'; src:url('font/Sky Text.eot'); src:url('font/Sky Text.eot?#iefix') format('embedded-opentype'), url('font/Sky Text.woff') format('woff'), url('font/Sky Text.ttf') format('truetype'), url('font/Sky Text.svg#Sky Text') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A; }

@font-face{font-family:'Sky Text Medium'; src:url('font/Sky Text Medium.eot'); src:url('font/Sky Text Medium.eot?#iefix') format('embedded-opentype'), url('font/Sky Text Medium.woff2') format('woff2'), url('font/Sky Text Medium.woff') format('woff'), url('font/Sky Text Medium.ttf') format('truetype'), url('font/Sky Text Medium.svg#Sky Text Medium') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A;}

@font-face {font-family: 'Sky_Bold'; src: url('font/Sky_Bold.eot'); src: url('font/Sky_Bold.eot') format('embedded-opentype'), url('font/Sky_Bold.woff2') format('woff2'), url('font/Sky_Bold.woff') format('woff'), url('font/Sky_Bold.ttf') format('truetype'), url('font/Sky_Bold.svg#Sky_Bold') format('svg');}

@font-face{font-family:"Rupee Foradian"; src:url('font/fontawesome-webfont.eot'); src:url('font/Rupee_Foradian.eot?#iefix') format('embedded-opentype'), url('font/Rupee_Foradian.svg#Rupee Foradian') format('svg'), url('font/Rupee_Foradian.woff') format('woff'), url('font/Rupee_Foradian.ttf') format('truetype'); font-weight:normal; font-style:normal;}
.web-rupee{font-family:"Rupee Foradian"; display:inline-block; padding:0px; margin:0px; font-style:normal;}
/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
html{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{float:left; width:100%; font-family:'Sky Text'; font-size:14px; color:#fff; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; text-align:center; overflow-x:hidden;}
input, button, select, textarea{font-family:'Sky Text'; font-size:12px;}
a{color:#fff; text-decoration:none; outline:none; border:none; transition:ease-out 0.3s;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
p.e{float:left; clear:both; line-height:normal !important; letter-spacing:0.1px !important; font-size:10px !important; color:#FF0000 !important; display:inline-block; margin:2px 0px 0px !important; text-align:left;} 
.error{float:left; width:100%; font-size:20px !important; text-align:center !important; color:#FF0000 !important; border:1px solid #FF0000 !important; padding:15px;}
p{margin:0px 0px 15px;}
div.sep{ float:left; width:100%; height:1px; background:url(../images/sep.png) no-repeat center;}  
/*--------------------------------------------------------------------------------------------------------------*/
div.msg-no-record-wrapp{float:left; width:100%; text-align:center;}
p.msg-no-record{float:left; width:100%; text-align:center; margin:8% 0px; color:#17204a; font-size:20px;}
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder{/* WebKit browsers */ color:#1d1d1d;}
:-moz-placeholder{/* Mozilla Firefox 4 to 18 */ color:#1d1d1d; opacity:1;}
::-moz-placeholder{/* Mozilla Firefox 19+ */ color:#1d1d1d; opacity:1;}
:-ms-input-placeholder{/* Internet Explorer 10+ */ color:#1d1d1d;}
/*--------------------------------------------------------------------------------------------------------------*/
input[type=checkbox]:not(old),
input[type=radio ]:not(old){display:inline-block; width:28px; margin:0; padding:0; opacity:0;}
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label{display:inline-block; margin-left:-28px; padding-left:28px; color:#000; line-height:20px; background:url(../images/filter-bulete.png) no-repeat 0 1px; background-size:19px; }
input[type=checkbox]:not(old):checked + label{background-position:0 -70px;}
input[type=radio]:not(old):checked + label{background-position:0 -70px;}
/*--------------------------------------------------------------------------------------------------------------*/
div.loader{float:left; width:100%; height:100%; background:url(../images/loader.gif) no-repeat center #FFF; opacity:0.9; position:fixed; top:0px; left:0px; z-index:10000;}
/*--------------------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6{float:left; width:100%; font-weight:normal; /*line-height:1.1;*/ margin:0px; font-weight:normal; color:#fff;}
/*h1{font-size:114px;}
h2{font-size:114px;}
h3{font-size:24px;}
h4{font-size:21px;}
h5{font-size:19px;}
h6{font-size:17px;}
p{margin:0 0 10px;}*/
/*--------------------------------------------------------------------------------------------------------------*/
.ttl{ float: left; width: 100%; line-height: 40px; margin-bottom:40px; padding-top:80px; position: relative; font-size: 35px; font-family: 'Sky_Bold'; text-transform: uppercase;}
.ttl span{ display:inline-block; color:#fff; font-size: 35px; font-family: 'Sky_Bold'; position: relative; text-align: center; padding: 0 30px; text-transform: uppercase;} 
.ttl span:after,.ttl span:before{content: ""; width: 123px; height: 28px; background: url(../images/l-star.png) no-repeat 0; position: absolute; top: 45%; right: 100%; transform: translateY(-50%);}
.ttl span:before{background: url(../images/r-star.png) no-repeat right; right: auto; left: 100%;}
.ttl .icon{position: absolute; left: 50%; top:0; margin-left: -42px;}
/*--------------------------------------------------------------------------------------------------------------*/
a.btn-close,a.close{float:left; width:22px; height:22px; position:absolute; right:15px; top:15px; background:url(../images/btn-close.png) no-repeat center; background-size:100% !important: overflow:hidden; color:#fff; text-align:center; line-height:37px; font-size:30px; z-index:1;}
/*----------------------------------------------*/
.button{float:left; width:auto; height:40px; line-height:40px; color:#fff; background:url(../images/bg-btn.png) no-repeat; background-size:  100% 100%; font-size:20px; border:0px solid #dadada; cursor:pointer; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out; font-family: 'Sky_Bold';  text-align:center; text-transform:uppercase; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; padding: 0 30px;} 
/*---------------------------------------------*/
input.text,textarea.text{float:left; width:100%; height:40px; padding:0px 10px; margin:0px; border:1px solid #bab09b; font-size:16px; background:#b7b3b3; -webkit-appearance:none; -webkit-border-radius:0; color:#1d1d1d; display:inline-block;}
textarea.text{padding:10px; height:150px; resize:none;}
input.text:focus,textarea.text:focus{border-color:#292929;}
input.error{border:1px solid #FF0000; background:#F30D0D; color:#fff;}
/*--------------------------------------------------------------------------------------------------------------*/
div.select-dd{float:left; width:100%;}
.cs-skin-border > span.cs-placeholder::after{background:url(../images/dd-arrow.png) no-repeat #E4B253 center; overflow:hidden; line-height:100px; height:102%; width:40px; text-align:center; right:0; bottom:0; margin:0;}
div.mxoverlay{float:left; width:100%; height:100% !important; position:fixed; background:rgba(255,255,255,0.6);}
/*~file-box~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.file-box{float:left; position:relative; height:23px; padding:5px; width:355px; background:#FFFFFF; border:1px solid #DFDFDF; margin:0; overflow:hidden;}
div.file-box span{float:left; height:26px; line-height:30px; margin-top:-5px; text-align:left; color:#757575; padding-left:10px;}
div.file-box div{float:left; position:absolute; right:-1px; width:100px; height:33px; margin-top:-5px; line-height:33px; overflow:hidden; background:#fff; color:#969696; text-align:center; cursor:pointer; font-size:11px; border-left:1px solid #f1f1f2;}
div.file-box div:hover{background:#3dc1ea; color:#fff; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
div.file-box div input{height:27px; width:95px; position:absolute; right:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
/*~popupbg~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.overlay{float:left; width:100%; height:100%; position:fixed; left:0px; top:0px; background:#000; opacity:0.5; z-index:10;}
/*--------------------------------------------------------------------------------------------------------------*/
.left{float:left !important;}
.right{float:right !important;}
.tcenter{text-align:center !important;}
.tright{text-align:right !important;}
.tleft{text-align:left !important;}
.clear{clear:both !important;}
div.center-hold{display:inline-block; width:100%; max-width:1300px; text-align:left; padding:0px 20px; margin-bottom:-4px;}
/*-----COMMON CSS END------------------------------------------------------------------------------------------*/
div.header{float:left; width:100%; position:fixed; top:0px; left:0px; z-index:100; padding:12px 35px; background:#000; box-shadow: 0px 2px 5.94px 0.06px rgba(23, 23, 23, 0.15); }
div.header a.logo{float:left;}
div.header a.btn-home{float:left; margin:25px 0px 0px 75px; font-size:20px; color:#0e0d0d; background:url(../images/home-icon.png) no-repeat; padding-left:30px; line-height:30px;}
/*--------------------------------------------------------------------------------------------------------------*/
a.menu-icon{float:right; width:30px; height:30px; background:url(../images/menu-icon.png) no-repeat center; margin-top:13px; display:none;}
a.menu-icon.active{background:url(../images/menu-icon-active.png) no-repeat center;}
/*--------------------------------------------------------------------------------------------------------------*/
ul.followUs{float: right; margin-top: 19px;}
ul.followUs li{float: left; padding: 0 10px; line-height: 16px;}
ul.followUs li:last-child{padding-right: 0;}
ul.followUs li.txt{float: left; font-size: 16px; text-transform: uppercase;font-family: 'Sky_Bold'; color: #fff; padding-left: 30px; padding-right:0;} 
/*--------------------------------------------------------------------------------------------------------------*/
ul.main-nav{ float:right; margin-top:18px;}
ul.main-nav li{ float:left; padding:0px 40px; background:url(../images/nav-sep.png) no-repeat right center;} 
ul.main-nav li:first-child{padding-left:0px;}
/*ul.main-nav li:last-child{background:none; padding-right:0px;}*/
ul.main-nav li a{ float:left; color:#fff; font-size:16px; position:relative; font-family: 'Sky_Bold'; letter-spacing:1px; text-transform: uppercase;}
ul.main-nav li a img{ float:none; height:13px; position:relative; top:-1px;} 
ul.main-nav li a:hover,ul.main-nav li a.active{color: #e2942f;}
/*--------------------------------------------------------------------------------------------------------------*/
div.section{float:left; width:100%; position:relative;}
/*--------------------------------------------------------------------------------------------------------------*/
div.section.banner{background:#23201F; text-align: center; position: relative; margin-top: 69px;}
div.section.banner .imgBox{display: inline-block;}
a.tc{float:left; position:absolute; right:-15px; top:50%; z-index:2; transform: rotate(-90deg); color: #6c6c6c; font-size: 18px;}
div.section.banner a.btn-hungama{ float:left; position:absolute; right:40px; top:130px; z-index:2;}   
div.section.banner h2{float:left; width:auto; text-align:center; position:absolute; left:50px; bottom:30px; font-size:20px; white-space:nowrap; color: #282828;}
div.section.banner h2.right{left: auto; right: 50px;} 
/*--------------------------------------------------------------------------------------------------------------*/
.aboutUs {min-height: 556px; background:#1f1313 url(../images/health-img.jpg) no-repeat right center; background-size: cover; text-align:center;}
.health-info{ display:inline-block; width:100%; max-width:1270px; padding: 0 15px;}
.aboutUs .left-img{ float:right; display: none; }
.aboutUs .right-data{ float: left; width: 50%; text-align:left; margin-top:13%; }
.aboutUs .right-data h2{ float:left; width:auto; font-family: 'Sky_Bold'; margin-bottom:30px; text-transform:uppercase; color: #fff; padding: 0; }
.aboutUs .right-data p { float:left; width:100%; font-size:17px; color:#fff; line-height:24px;}
/*--------------------------------------------------------------------------------------------------------------*/
div.section.formBox{background:#f0e8e8 url(../images/bg-form.jpg) no-repeat right center; background-size:cover; padding:70px 20px 100px;}
div.section.formBox div.center-hold{text-align:center;}
div.section.formBox .data {float:left; width:100%;} 
div.section.formBox .data h3{float:left; width:100%; font-size:24px; font-family: 'Sky_Bold'; margin-bottom: 15px;} 
div.section.formBox .data p{float:left; width:100%; font-size:18px; line-height: 28px; } 
div.section.formBox .data a{display: inline-block; color: #fff; text-decoration: underline;} 
div.form-wrapp{ float:left; width:100%; margin-top:30px;}
div.form-wrapp ul.form{display:inline-block; }
div.form-wrapp ul.form li{float:left; width:270px; padding: 0 15px; margin-bottom: 15px;}
div.form-wrapp ul.form li .text{}
div.form-wrapp ul.form li .button{float:none; display:inline-block; margin-top:10px;}
div.form-wrapp .btnBox{display: inline-block; width: 100%; margin-top: 15px;}
div.form-wrapp .btnBox .button{display: inline-block; float: none;} 
.formMesg{float: left; width: 100%; text-align: center; font-size: 20px; font-family: 'Sky_Bold';  padding: 90px 20px; display: none;}
/*--------------------------------------------------------------------------------------------------------------*/
div.movies-slider{ float:none; display:inline-block; width:100%; max-width:1400px; padding: 0 30px;} 
div.movies-slider .slick-slide{ float:left; width:100%; margin:0px 0px; transition:ease-out 0.3s; position:relative; padding:0 2.5px; opacity: 0.4; transform:scale(0.9);} 
div.movies-slider .slick-slide a,div.movies-slider .slick-slide .imgBox{ float:left; width:100%;  }
div.movies-slider .slick-slide img{ max-width:none; width:100%;}
div.movies-slider .slick-center{transform:scale(1); z-index: 3; opacity: 1;}
/*div.movies-slider .slick-center a{padding: 5px; border-color: #695b32;}*/
/*--------------------------------------------------------------------------------------------------------------*/
.slick-prev, .slick-next{ width:24px; height:44px; top:28%; transform: translateY(0)}
.slick-prev{background:url(../images/left-arrow.png) no-repeat center; background-size:80%; left:0px;}
.slick-next{background:url(../images/right-arrow.png) no-repeat center; background-size:80%; right:0px;}
/*--------------------------------------------------------------------------------------------------------------*/
/*div.movies-slider .data{position:absolute; left:0%; top: 100%; transform-origin:100% 0%; width:100%; margin-top:15px; text-align: left; transition:ease-out 0.3s; opacity: 0; text-align: center;color: #fff; }*/
div.movies-slider .data{float: left; width: 100%; opacity: 0; margin-top: 15px;}
div.movies-slider .data h2{color: #fff; font-size:22px; font-family:'Sky Text'; margin-bottom: 15px; text-align: left; text-align: center; text-transform: uppercase;}
div.movies-slider .data .leftInfo{float: left; width: 100%; padding-right: 15px;}
div.movies-slider .data .rightInfo{float: left; width: 50%; padding-left: 15px;}
div.movies-slider .data p{float: left; width: 100%; margin-bottom: 10px; font-family:'Sky Text Medium'; font-size:14px;}
div.movies-slider .slick-center  .data{opacity: 1;} 
/*--------------------------------------------------------------------------------------------------------------*/
div.moviesWrapp {float: left; width: 100%; padding:50px 15px; background:url(../images/bg-movie.jpg) no-repeat center; background-size:cover;  }
div.moviesWrapp .ttl{padding: 0;  }
/*--------------------------------------------------------------------------------------------------------------*/
.blog-wrap{ float:left; width:100%; text-align:center; background: url(../images/bg-blog.jpg) no-repeat center bottom; background-size:cover; padding:50px 0; }
.blog-wrap h2.ttl{ margin-bottom:40px; padding: 0;}
.blog-wrap .blog-content{ display:inline-block; width:100%; max-width:1200px; padding:0 15px;}
ul.blog-list{ float:left; width:100%;}
ul.blog-list li.item{ float:left; width:33.333%; padding:0 15px;}
ul.blog-list li.item .inside{ float:left; width:100%; padding:15px; background:#000; box-shadow: 0px 0px 20px rgba(0,0,0,0.2);}
ul.blog-list li.item .inside .img-box,ul.blog-list li.item .inside .img-box img{ float:left; width:100%;}
ul.blog-list li.item .inside .data{ float:left; width:100%; padding:25px 0px 15px; text-align:left;}
ul.blog-list li.item .inside .data h4{ float:left; width:100%; font-size:18px; font-family: 'Sky_Bold'; margin-bottom:10px; }
ul.blog-list li.item .inside .data p{ float:left; width:100%; margin:0; font-size: 14px; font-family:'Sky Text Medium'; line-height: 20px;}
.blog-wrap .blog-content .btnBox{ float:none; display:inline-block; width:100%; text-align:center; margin-top:30px;}
.blog-wrap .blog-content .btnBox .button{ float:none; display:inline-block;}
/*--------------------------------------------------------------------------------------------------------------*/
.blog-wrap .slick-track{padding:10px 0 !important;}
.blog-wrap .slick-prev {left:-10px;}
.blog-wrap .slick-next {right:-10px;}
/*--------------------------------------------------------------------------------------------------------------*/
footer{ float:left; width:100%; text-align:center; padding:30px 15px; box-shadow: 0px -3px 9px 0px rgba(0, 0, 0, 0.1); background: #000; position: relative; z-index: 2;}
footer .img-box{ float:left; width:100%; text-align:center;}
footer .img-box img{ float:none; display:inline-block;}
footer ul.followUs{ float:none; display:inline-block; margin-top:25px;}
footer a.terms{ display:inline-block; width:100%; font-size:16px; color:#fff; margin:25px 0 15px; }
.copy{float: left; width: 100%; font-size: 14px;}

footer h2{font-family: 'Sky_Bold'; color: #fff; text-transform: uppercase; text-align: center;}
